input
{
    background: url("iconos.gif") no-repeat scroll 0 0 white;
    border: 1px solid #C1C1C1;
	border-radius:7px;
    color: #333333;
    padding: 5px 5px 5px 25px;
	width: 100%;
    /*width: 440px;*/
    margin-bottom: 20px;
}
textarea
{
    background: white;
    border: 1px solid #C1C1C1;
	border-radius:5px;
    color: #000000;
	width: 100%;
    /*width: 440px;*/
	height: 100px;
    margin-bottom: 20px;
}
select
{
	background: white;
    border: 1px solid #C1C1C1;
	border-radius:5px;
    color: #000000;
	width: 100%;
	color: #333333;
}
input.submit
{
    /*width: 80px;*/
    background-position: 4px -90px;
	background-color: #009999;
	width: 110px;
    color: #FFFFFF;
    cursor: pointer;
}

input.user{ background-position: 6px -28px; }
input.correo{ background-position: 6px 7px; }
input.telefono{ background-position: 6px -60px; }
input.mensaje{ background-position: 4px -0px; }